@charset "utf-8";
body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
div#nav-cat {float: left; width: 220px;}
div#nav-cat ul {margin: 0; padding: 0; width: 220px; 
/*  border: 1px solid #AAA;*/}
div#nav-cat ul.level2 {background-color: #FFFFFF; z-index:1000; box-shadow:0 0 5px 0; width:700px;}
div#nav-cat ul.level2 li{ width:220px; float:left; margin:10px; height:20px; overflow:hidden;}
div#nav-cat ul.level3 {background-color: #FFFFFF; z-index:1000; box-shadow:0 0 5px 0;}
div#nav-cat ul.level4 {background-color: #FFFFFF; z-index:1000; box-shadow:0 0 5px 0;}
div#nav-cat ul.level5 {background-color: #FFFFFF; z-index:1000; box-shadow:0 0 5px 0;}
div#nav-cat li {position: relative; list-style: none; margin: 6px 0;
/*  border-bottom: 1px solid #CCC;*/}
div#nav-cat li a:hover {color:#c76200;}
div#nav-cat ul .submenu {

}
div#nav-cat li.submenu:hover {}
div#nav-cat li a {display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 200px; color: #000000;}
/*border-left: 0.5em solid #BBB;}
div#nav li a:hover {border-left-color: red;}*/
div#nav-cat>ul a {width: auto;}
div#nav-cat ul ul {position: absolute; top: 0; right: 220px;
  display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}